## cinnamon 1.8.2+maya

=== debian/control ===
Source: cinnamon
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               python-dev,
               gnome-pkg-tools (>= 0.11),
               intltool,
               libgjs-dev (>= 1.29.18),
               gvfs-backends,
               gobject-introspection (>= 1.29.15),
               gir1.2-json-1.0,
               gnome-bluetooth (>= 3.1.0),
               gnome-common,
               gsettings-desktop-schemas-dev (>= 0.1.7),
               libcaribou-dev,
               libcroco3-dev (>= 0.6.2),
               libdbus-glib-1-dev,
               libgconf2-dev,
               libgirepository1.0-dev (>= 1.29.15),
               libglib2.0-dev (>= 2.25.9),
               libglib2.0-bin (>= 2.25.11),
               libgnome-bluetooth-dev (>= 3.1.0),
               libgnome-desktop-3-dev (>= 2.90.0),
               libgnome-keyring-dev,
               libgnome-menu-3-dev,
               libgstreamer0.10-dev (>= 0.10.16),
               libgtk-3-dev (>= 3.0.0),
               libgudev-1.0-dev,
               libnm-glib-dev (>= 0.8.999),
               libstartup-notification0-dev (>= 0.11),
               libmuffin-dev (>= 1.0.5),
               librsvg2-dev,
               libsoup2.4-dev,
               libwnck-dev,
               libclutter-1.0-dev (>= 1.7.5),
               libxfixes-dev (>= 1:5.0),
               libxss-dev,
               libpulse-dev,
               libcanberra-dev,
               libpolkit-agent-1-dev (>= 0.100),
               libjson-glib-dev (>= 0.13.2)
Standards-Version: 3.9.1
Homepage: http://cinnamon.linuxmint.com

Package: cinnamon
Architecture: any
Depends: ${gir:Depends},
         gjs (>= 1.29.18),
         ${shlibs:Depends},
         ${misc:Depends},
         cinnamon-common (= ${source:Version}),
         cinnamon-control-center | gnome-control-center,
         caribou,
         cups-pk-helper,
         gnome-settings-daemon (>= 2.91.5.1),
         gsettings-desktop-schemas (>= 0.1.7),
         gnome-icon-theme-symbolic (>= 2.91),
         ${icon-theme:Depends},
         gir1.2-accountsservice-1.0,
         gir1.2-gconf-2.0,
         gir1.2-gkbd-3.0,
         gir1.2-gnomebluetooth-1.0,
         gir1.2-networkmanager-1.0,
         gir1.2-polkit-1.0,
         gir1.2-soup-2.4,
         gir1.2-upowerglib-1.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-javascriptcoregtk-3.0,
         gir1.2-webkit-3.0,
         python,
         python-dbus,
         python-gconf,
         python-imaging,
         python-gtk2,
         pkg-config,
         mesa-utils,
         python-lxml,
         gkbd-capplet,
         python-pyinotify,
         metacity,
         gnome-panel | tint2
Recommends: gnome-themes-standard, gnome-terminal, nemo, cinnamon-screensaver, gnome-session-bin, gir1.2-gjsdbus-1.0
Conflicts: cinnamon-session, cinnamon-settings
Provides: cinnamon-session, cinnamon-settings, notification-daemon, x-window-manager
Replaces: cinnamon-session, cinnamon-settings
Description: Cinnamon desktop
 Cinnamon redefines user interactions with the GNOME desktop.
 In particular, it offers new paradigms for launching applications,
 accessing documents, and organizing open windows in GNOME. Later, it
 will introduce a new applets eco-system and offer new solutions for
 other desktop features, such as notifications and contacts
 management. Cinnamon is intended to replace functions handled
 by the GNOME Panel and by the window manager in previous versions of
 GNOME. Cinnamon has rich visual effects enabled by new
 graphical technologies.

Package: cinnamon-dbg
Section: debug
Priority: extra
Architecture: any
Depends: cinnamon (= ${binary:Version}),
         ${misc:Depends}
Description: Debugging symbols for the Cinnamon desktop
 Cinnamon redefines user interactions with the GNOME desktop.
 In particular, it offers new paradigms for launching applications,
 accessing documents, and organizing open windows in GNOME. Later, it
 will introduce a new applets eco-system and offer new solutions for
 other desktop features, such as notifications and contacts
 management. Cinnamon is intended to replace functions handled
 by the GNOME Panel and by the window manager in previous versions of
 GNOME. Cinnamon has rich visual effects enabled by new
 graphical technologies.
 .
 This package contains the debugging symbols.

Package: cinnamon-common
Replaces: cinnamon (<< 1.7.1)
Breaks: cinnamon (<< 1.7.1)
Architecture: all
Depends: ${misc:Depends}, python
Description: Cinnamon desktop (Common data files)
 Cinnamon redefines user interactions with the GNOME desktop.
 In particular, it offers new paradigms for launching applications,
 accessing documents, and organizing open windows in GNOME. Later, it
 will introduce a new applets eco-system and offer new solutions for
 other desktop features, such as notifications and contacts
 management. Cinnamon is intended to replace functions handled
 by the GNOME Panel and by the window manager in previous versions of
 GNOME. Cinnamon has rich visual effects enabled by new
 graphical technologies.
 .
 This package contains the architecture independent files needed by Cinnamon
