## cinnamon 2.0.14+lmde

=== debian/changelog ===
cinnamon (2.0.14+lmde) petra; urgency=low

  * 2.0.14

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:41:18 +0000

cinnamon (2.0.13) petra; urgency=low

  * 2.0.13

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Nov 2013 13:32:14 +0000

cinnamon (2.0.12) petra; urgency=low

  * 2.0.12

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 13:33:35 +0000

cinnamon (2.0.11) petra; urgency=low

  * 2.0.11

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:18:29 +0000

cinnamon (2.0.10) petra; urgency=low

  * 2.0.10

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 17:53:18 +0000

cinnamon (2.0.9) petra; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 15:51:46 +0000

cinnamon (2.0.8) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Oct 2013 13:30:20 +0000

cinnamon (2.0.7) petra; urgency=low

  * 2.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 10:42:11 +0000

cinnamon (2.0.6) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2013 15:29:10 +0100

cinnamon (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 11:14:45 +0100

cinnamon (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2013 14:37:13 +0100

cinnamon (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 16:04:36 +0100

cinnamon (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 15:05:24 +0100

cinnamon (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 13:52:55 +0100

cinnamon (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 10:47:58 +0100

cinnamon (1.9.2) petra; urgency=low

  * 1.9.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 13:26:09 +0100

cinnamon (1.9.1) olivia; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Jun 2013 22:16:16 +0100

cinnamon (1.8.7) olivia; urgency=low

  * 1.8.7

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Jun 2013 14:57:52 +0100

cinnamon (1.8.6) olivia; urgency=low

  * 1.8.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 May 2013 16:28:18 +0100

cinnamon (1.8.5) olivia; urgency=low

  * 1.8.5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 May 2013 17:34:29 +0100

cinnamon (1.8.4) olivia; urgency=low

  * 1.8.4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 May 2013 16:15:07 +0100

cinnamon (1.8.3) olivia; urgency=low

  * 1.8.3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 May 2013 21:00:31 +0100

cinnamon (1.8.2) olivia; urgency=low

  * 1.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 14:30:31 +0100
