## cinnamon 2.0.14+maya

=== debian/changelog ===
cinnamon (2.0.14+maya) petra; urgency=low

  * 2.0.14

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:41:18 +0000
