=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                python-dev,
                gnome-pkg-tools (>= 0.11),
                intltool,
-               libgjs-dev (>= 1.29.18),
+               libcjs-dev,
                gvfs-backends,
                gobject-introspection (>= 1.29.15),
                gir1.2-json-1.0,
                gnome-bluetooth (>= 3.1.0),
                gnome-common,
-               gsettings-desktop-schemas-dev (>= 0.1.7),
+               libcinnamon-desktop-dev (>= 1.0.0),
                libcaribou-dev,
                libcroco3-dev (>= 0.6.2),
                libdbus-glib-1-dev,
@@ -22,7 +22,6 @@
                libglib2.0-dev (>= 2.25.9),
                libglib2.0-bin (>= 2.25.11),
                libgnome-bluetooth-dev (>= 3.1.0),
-               libgnome-desktop-3-dev (>= 2.90.0),
                libgnome-keyring-dev,
                libgnome-menu-3-dev,
                libgstreamer0.10-dev (>= 0.10.16),
@@ -47,15 +46,17 @@
 Package: cinnamon
 Architecture: any
 Depends: ${gir:Depends},
-         gjs (>= 1.29.18),
+         cjs,
          ${shlibs:Depends},
          ${misc:Depends},
          cinnamon-common (= ${source:Version}),
+         cinnamon-translations,
          cinnamon-control-center | gnome-control-center,
          caribou,
          cups-pk-helper,
-         gnome-settings-daemon (>= 2.91.5.1),
-         gsettings-desktop-schemas (>= 0.1.7),
+         cinnamon-settings-daemon,
+         cinnamon-session,
+         cinnamon-desktop-data (>= 1.0.0),
          gnome-icon-theme-symbolic (>= 2.91),
          ${icon-theme:Depends},
          gir1.2-accountsservice-1.0,
@@ -73,7 +74,9 @@
          python-dbus,
          python-gconf,
          python-imaging,
+         python-opencv,
          python-gtk2,
+         python-pam,
          pkg-config,
          mesa-utils,
          python-lxml,
@@ -81,10 +84,8 @@
          python-pyinotify,
          metacity,
          gnome-panel | tint2
-Recommends: gnome-themes-standard, gnome-terminal, nemo, cinnamon-screensaver, gnome-session-bin, gir1.2-gjsdbus-1.0
-Conflicts: cinnamon-session, cinnamon-settings
-Provides: cinnamon-session, cinnamon-settings, notification-daemon, x-window-manager
-Replaces: cinnamon-session, cinnamon-settings
+Recommends: gnome-themes-standard, gnome-terminal, nemo, cinnamon-screensaver, gnome-session-bin, gir1.2-cjsdbus-1.0, cinnamon-bluetooth
+Provides: notification-daemon, x-window-manager
 Description: Cinnamon desktop
  Cinnamon redefines user interactions with the GNOME desktop.
  In particular, it offers new paradigms for launching applications,
