## cinnamon 2.2.16

=== debian/changelog ===
cinnamon (2.2.16-5+deb8u1) jessie-security; urgency=high

  * CVE-2018-13054: Prevent a symlink attack where an attacker could overwrite
    an arbitrary file on the filesystem via a $HOME/.face icon file as the
    cinnamon-settings-users.py GUI runs as root. (Closes: #903201)

 -- Chris Lamb <lamby@debian.org>  Fri, 13 Jul 2018 09:35:28 +0100

cinnamon (2.2.16-5) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New patch: photoframe-desklet-fix-memory-leak.patch. (Closes: #761314)
  * New patch: fix-theme-regressions-with-gtk-3.14.patch. (Closes: #770556)
  * New patch: fix-cinnamon2d-session.patch (Closes: #772145).

 -- Margarita Manterola <marga@debian.org>  Fri, 05 Dec 2014 15:43:08 +0100

cinnamon (2.2.16-4) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add missing dependency: gnome-themes-standard. (Closes: #763883)

  [ Margarita Manterola ]
  * Modified add_capi_search_path so that /usr/lib/cinnamon is tried first
    when querying for capi.py, as some users might still have an old capi.pyc
    in the old path.
  * Make gir1.2-nmgtk-1.0 and network-manager-gnome linux-any dependencies,
    to make cinnamon installable on kFreeBSD.

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 20:00:06 +0200

cinnamon (2.2.16-3) unstable; urgency=high

  [ Maximiliano Curia ]
  * New patch: make_nm_optional to build in kFreeBSD.
  * Change capi mangling in debian/rules: modify the installed file directly.
  * Remove patch: capi-py_ccc_search_path.
  * New patch: add_capi_search_path to add the new path to
    cinnamon-settings.py.

  [ Margarita Manterola ]
  * Modify the capi solution to install in /usr/lib/cinnamon instead of
    /usr/lib/cinnamon-settings/bin.
  * Urgency high as this means all non-amd64 currently have a very broken
    cinnamon experience.

 -- Margarita Manterola <marga@debian.org>  Sun, 07 Sep 2014 12:29:49 +0200

cinnamon (2.2.16-2) unstable; urgency=medium

  * Add {python:Depends} to cinnamon-common control file.
  * Add python-pil as an explicit dependency of cinnamon-common.
  * Remove cinnamon-bluetooth recommends as the package has been dropped.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 10:46:54 -0700

cinnamon (2.2.16-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release. (Closes: #756387)

 -- Margarita Manterola <marga@debian.org>  Fri, 22 Aug 2014 16:17:59 -0700

cinnamon (2.2.14-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * debian/control: cinnamon-translations->cinnamon-l10n.

 -- Margarita Manterola <marga@debian.org>  Sat, 26 Jul 2014 16:50:00 +0200

cinnamon (2.2.14-2) unstable; urgency=medium

  [ Margarita Manterola ]
  * Incorporate changes from old NMU: remove libecal1.2-dev, libfolks-dev,
    libtelepathy-glib-dev and libtelepathy-logger-dev from Build Dependencies.
  * Move misc.js to cinnamon, since it's arch dependent (Closes: #733461).
  * Change favorite application from xchat to pidgin.
  * New patch: debian/patches/calendar-applet-upower-support, fixes upower
    support in calendar applet.

  [ Fabio Fantoni ]
  * Move "/usr/lib/cinnamon-* /usr/share/cinnamon/" to cinnamon-common.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:20:57 +0200

cinnamon (2.2.14-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/control: added gksu to recommends, needed to start
    cinnamon-settings-users.
  * Refresh patches.

  [ Margarita Manterola ]
  * Add cinnamon-translations to Recommends.

 -- Margarita Manterola <marga@debian.org>  Sat, 12 Jul 2014 12:03:59 +0200

cinnamon (2.2.13-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.
  * Add python-opencv as a Suggests (used for taking pictures of the user).

  [ Maximiliano Curia ]
  * Refresh patches.
  * New patch: replace_firefox_with_iceweasel.

  [ Fabio Fantoni ]
  * debian/control:
    - more strict cinnamon related packages dependencies.
    - added to recommends gnome-terminal or x-terminal-emulator.
    - cinnamon also provide notification-daemon.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Jun 2014 16:54:11 +0200

cinnamon (2.2.10-2) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add missing python-pam and python-pexpect dependencies to cinnamon.

 -- Margarita Manterola <marga@debian.org>  Thu, 29 May 2014 13:55:25 +0200

cinnamon (2.2.10-1) experimental; urgency=medium

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Sat, 24 May 2014 19:28:40 +0200

cinnamon (2.2.9-1) experimental; urgency=medium

  * New upstream release.
  * Update cinnamon dependencies.
  * Update VCS fields.
  * Refresh patches.
  * Add network-manager-gnome as a cinnamon dependency, as the session
    requires it.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 19 May 2014 14:50:43 +0200

cinnamon (2.2.3-1) experimental; urgency=medium

  * New upstream release (Closes: #719538, #737565, #745319).
  * New maintainers (Closes: #743026)

  [ Nicolas Bourdaud ]
  * Delete patch: delete-unused-imports.patch (applied upstream)
  * Delete patch: remove-background-bumpmap.patch (applied upstream)
  * Updated: no-mdmsetup-settings.patch

  [ Maximiliano Curia ]
  * Refresh patches.
  * Update build dependencies.
  * Update install files.
  * Bump Standards-Version to 3.9.5
  * Update Vcs fields.
  * New maintainer.
  * Update rules to dh 9.
  * Use iceweasel by default.
  * Do not depend on translations.
  * Update the wm file.
  * New patch: paneljs_icon_search_path
  * New patch: policy_csu_path
  * New patch: capi-py_ccc_search_path
  * New patch: start_cinnamon
  * New patch: add_policykit-1-gnome_to_session

  [ Margarita Manterola ]
  * Added patch to fix the relocation of cinnamon-settings
  * Added cinnamon-screensaver and nemo-autoload as dependencies for cinnamon.
  * Updated to 2.2.3.
  * Refreshed patches for 2.2.3
  * Added myself to Uploaders.
  * Move libgnome-menu dependencies to libcinnamon-menu.

