=== debian/control ===
Source: cinnamon
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               python-dev,
               gnome-pkg-tools (>= 0.11),
               intltool,
               libcjs-dev (>= 2.3.1),
               gvfs-backends,
               gobject-introspection (>= 1.29.15),
               gir1.2-json-1.0,
               gnome-bluetooth (>= 3.1.0),
               gnome-common,
               libcinnamon-desktop-dev (>= 1.0.0),
               libcaribou-dev,
               libcroco3-dev (>= 0.6.2),
               libdbus-glib-1-dev,
               libgconf2-dev,
               libgirepository1.0-dev (>= 1.29.15),
               libglib2.0-dev (>= 2.25.9),
               libglib2.0-bin (>= 2.25.11),
               libgnome-bluetooth-dev (>= 3.1.0),
               libgnome-keyring-dev,
               libcinnamon-menu-3-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.0.0),
               libgudev-1.0-dev,
               libnm-glib-dev (>= 0.8.999),
               libstartup-notification0-dev (>= 0.11),
               libmuffin-dev (>= 1.0.5),
               librsvg2-dev,
               libsoup2.4-dev,
               libwnck-dev,
               libclutter-1.0-dev (>= 1.7.5),
               libxfixes-dev (>= 1:5.0),
               libxss-dev,
               libpulse-dev,
               libpolkit-agent-1-dev (>= 0.100),
               libjson-glib-dev (>= 0.13.2)
Standards-Version: 3.9.1
Homepage: http://cinnamon.linuxmint.com

Package: cinnamon
Architecture: any
Depends: cinnamon-common (= ${source:Version}),
         cinnamon-translations (>= ${cinnamon:Version}),
         cjs (>= 2.3.1),
         libcjs0e (>= 2.3.1),
         cinnamon-desktop-data (>= ${cinnamon:Version}),
         libcinnamon-desktop0 (>= ${cinnamon:Version}),
         libcinnamon-menu-3-0 (>= ${cinnamon:Version}),
         cinnamon-control-center (>= ${cinnamon:Version}),
         cinnamon-settings-daemon (>= ${cinnamon:Version}),
         cinnamon-session (>= ${cinnamon:Version}),
         libmuffin0 (>= ${cinnamon:Version}),
         gir1.2-muffin-3.0 (>= ${cinnamon:Version}),
         nemo (>= ${cinnamon:Version}),
         cinnamon-screensaver (>= ${cinnamon:Version}),
         network-manager-gnome,
         ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         caribou,
         cups-pk-helper,
         gnome-icon-theme-symbolic (>= 2.91),
         ${icon-theme:Depends},
         gir1.2-accountsservice-1.0,
         gir1.2-gconf-2.0,
         gir1.2-gkbd-3.0,
         gir1.2-gnomebluetooth-1.0,
         gir1.2-networkmanager-1.0,
         gir1.2-polkit-1.0,
         gir1.2-soup-2.4,
         gir1.2-upowerglib-1.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-javascriptcoregtk-3.0,
         gir1.2-webkit-3.0,
         gir1.2-cmenu-3.0 (>= ${cinnamon:Version}),
         gir1.2-nmgtk-1.0,
         gir1.2-notify-0.7,
         gksu,
         python,
         python-dbus,
         python-gconf,
         python-imaging,
         python-opencv,
         python-gi-cairo,
         python-gtk2,
         python-pam,
         python-pexpect,
         pkg-config,
         mesa-utils,
         python-lxml,
         gkbd-capplet,
         python-pyinotify,
         metacity,
         gnome-panel | tint2
Recommends: gnome-themes-standard, gnome-terminal, cinnamon-bluetooth
Provides: notification-daemon, x-window-manager
Description: Cinnamon desktop
 Cinnamon is a modern Linux desktop which provides advanced innovative features and a traditional user experience. It's easy to use, powerful and flexible.

Package: cinnamon-dbg
Section: debug
Priority: extra
Architecture: any
Depends: cinnamon (= ${binary:Version}),
         ${misc:Depends}
Description: Debugging symbols for the Cinnamon desktop
 Cinnamon is a modern Linux desktop which provides advanced innovative features and a traditional user experience. It's easy to use, powerful and flexible.
 .
 This package contains the debugging symbols.

Package: cinnamon-common
Replaces: cinnamon (<< 1.7.1)
Breaks: cinnamon (<< 1.7.1)
Architecture: all
Depends: ${misc:Depends}, python
Description: Cinnamon desktop (Common data files)
 Cinnamon is a modern Linux desktop which provides advanced innovative features and a traditional user experience. It's easy to use, powerful and flexible.
 .
 This package contains the architecture independent files needed by Cinnamon
