## cinnamon 2.6.8

=== debian/changelog ===
cinnamon (2.6.8-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable (LP: #1465229). Remaining changes:
    - debian/patches/series: Do not apply replace_firefox_with_iceweasel, as
      it's not needed.
    - debian/cinnamon.gsettings-override: Use firefox instead of iceweasel.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 20 Jun 2015 22:32:04 -0700

cinnamon (2.6.8-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Margarita Manterola ]
  * Remove gnome-settings-daemon and gnome-session-bin from debian/control.
    They are not needed.

  [ Maximiliano Curia ]
  * Make network-manager a recommends (instead of Depends), so other
    network managers (or none) can be used. (Closes: #776465)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Jun 2015 13:22:21 +0200

cinnamon (2.6.7-3) unstable; urgency=high

  * Re-add doc package.
  * Use urgency=high to fix testing.

 -- Margarita Manterola <marga@debian.org>  Sat, 13 Jun 2015 20:48:03 +0200

cinnamon (2.6.7-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Enable lock on suspend by default for security. (Closes: #788280)

  [ Maximiliano Curia ]
  * Split dh_install rules for arch and indep cases.
  * Update copyright information.

  [ Margarita Manterola ]
  * Remove doc package, it's causing cinnamon to be held in NEW and breaking
    users as a consequence.

 -- Margarita Manterola <marga@debian.org>  Sat, 13 Jun 2015 15:04:03 +0200

cinnamon (2.6.7-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Improve dependencies to use latest cinnamon packages. (Closes: #781888)
  * New upstream release (Closes: #787345).

  [ Fabio Fantoni ]
  * debian/patches: 2 patches removed and all other refreshed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:25 +0200

cinnamon (2.4.8-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: 4 patches refreshed.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Apr 2015 23:18:14 +0200

cinnamon (2.4.6-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release. (Closes: #774480)
  * debian/patches: removed 6 patches applied upstream and 10 refreshed.
  * Added gnome-backgrounds to dependencies and added a patch to use it and
    fix the cinnamon-settings background module. (Closes: #764416)
  * Added a patch to fix view of brightness setting in cinnamon-settings.

  [ Maximiliano Curia ]
  * Update copyright information.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 02 Mar 2015 23:54:50 +0100

cinnamon (2.2.16-5ubuntu1) vivid; urgency=medium

  * Do not apply debian/patches/replace_firefox_with_iceweasel as it's not
    needed. (LP: #1426762)
  * Use firefox instead of iceweasel in debian/cinnamon.gsettings-override.

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 28 Feb 2015 14:32:02 +0100
