## cinnamon 2.6.12

=== debian/changelog ===
cinnamon (2.6.12-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/cinnamon.gsettings-override: Use firefox instead of iceweasel.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 11 Jul 2015 00:35:49 -0700

cinnamon (2.6.12-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * debian/patches: removed some unused or not needed patches.
  * New upstream release.

  [ Maximiliano Curia ]
  * New patch: desktop_file_add_main_category.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Jul 2015 15:47:14 +0200
